

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacionmouse.serial_mouse,
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignacionmouse,registro_persona,sedes,areas,estado_equipo,mouse where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND mouse.estado_mouse=estado_equipo.id_estadoequipo  AND  registro_persona.cedula = registro_persona.cedula

  and asignacionmouse.serial_mouse= (case when NOT EXISTS(select asignacionmouse.serial_mouse from asignacionmouse where asignacionmouse.serial_mouse ='". $_GET['var1']."') then asignacionmouse.serial_mouse 
else '". $_GET['var1']."' end)
AND asignacionmouse.cedula =(case when NOT EXISTS(select asignacionmouse.cedula from asignacionmouse where asignacionmouse.cedula = '". $_GET['var1']."') then asignacionmouse.cedula else '". $_GET['var1']."' end) group by asignacionmouse.fecha_ingreso ";
 $arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>